Jump to content
Black Chicken Studios Forums

Soricidus

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Soricidus

  • Rank
    Newbie
  1. Is this mod compatible with the "Saints and Strangers" DLC? I can play just fine with either one or the other selected, but if I try to start a game using both, it crashes with a message that just says "System error occured. Application will be terminated." I tried reinstalling everything in case I'd messed that up but it doesn't change anything. Any other ideas? :/ (This is with patch 68, but I get the same results with 66. Win7 64, latest .NET.)
×
×
  • Create New...